<?phpxml version='1.0' encoding='UTF-8'?>
<!DOCTYPE CIM SYSTEM "CIM_DTD_V20.dtd"
[<!ENTITY lt      "&#38;#60;">
 <!ENTITY gt      "&#62;">
 <!ENTITY amp     "&#38;#38;">
 <!ENTITY apos    "&#39;"> 
 <!ENTITY quot    "&#34;"> ]>
<CIM CIMVERSION="2.0" DTDVERSION="2.2">
    <DECLARATION>
        <DECLGROUP>
            <VALUE.OBJECT>
                <INSTANCE CLASSNAME="Header">
                    <PROPERTY NAME="Date" TYPE="string">
                        <VALUE>09/10/2019</VALUE>
                    </PROPERTY>
                    <PROPERTY NAME="Application" TYPE="string">
                        <VALUE>*</VALUE>
                    </PROPERTY>
                </INSTANCE>
            </VALUE.OBJECT>
            <VALUE.OBJECT>
                <INSTANCE CLASSNAME="NEW">
                    <PROPERTY NAME="ID" TYPE="string">
                        <VALUE>1</VALUE>
                    </PROPERTY>
                    <PROPERTY NAME="ID_HD" TYPE="string">
                        <VALUE>HD12001</VALUE>
                    </PROPERTY>
                    <PROPERTY NAME="INFO" TYPE="string">
                        <VALUE>Тестовая задача: нужно настроить МФУ</VALUE>
                    </PROPERTY>
                    <PROPERTY NAME="SRV_ID" TYPE="string">
                        <VALUE>479</VALUE></PROPERTY>
                    <PROPERTY NAME="EQUIPMENT" TYPE="string">
                        <VALUE>NULL</VALUE></PROPERTY>
                    <PROPERTY NAME="SC" TYPE="string">
                        <VALUE>MFU-STANDART-1</VALUE></PROPERTY>
                    <PROPERTY NAME="NEW_ROOM" TYPE="boolean">
                        <VALUE>TRUE</VALUE></PROPERTY>
                    <PROPERTY NAME="DATE_REG_CLIENT" TYPE="string">
                        <VALUE>16.10.2019 09:50:00</VALUE></PROPERTY>
                    <PROPERTY NAME="DATE_REG" TYPE="string">
                        <VALUE>16.10.2019 10:00:00</VALUE></PROPERTY>
                    <PROPERTY NAME="DESIRED_TIME" TYPE="string">
                        <VALUE>16.10.2019 12:00:00</VALUE>
                    </PROPERTY>
                </INSTANCE>
            </VALUE.OBJECT>
        </DECLGROUP>
    </DECLARATION>
</CIM>
